# QXmlSimpleReader Class Reference

### [com.trolltech.qt.xml package]

Inherits QXmlReader.

### Constructor

- void QXmlSimpleReader()

### Constructor Properties

- prototype: The QXmlSimpleReader prototype object

### Prototype Object Properties

The QXmlSimpleReader prototype object inherits properties from the QXmlReader prototype object and also has the following properties.

- bool parse(QXmlInputSource input, bool incremental)
- bool parseContinue()

### Instance Properties

QXmlSimpleReader objects have no special properties beyond those inherited from the QXmlSimpleReader prototype object.